Lewati ke konten utama
DELL / PRODUCT DOSSIER

DELL M6220

DELL M6220 210-41290 Switch
SKU: 210-41290

DELL PowerConnect M6220, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Memori (RAM)
256 MB
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

DELL M6220 210-41290 Switch

Memori (RAM)
256 MB
01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

256 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Durasi Protokol Pohon
Ya
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Dukungan SSH/SSL
Ya
Kelembaban Non-Operasional
Rentang Kelembaban Operasional
10 - 90%
Cadangan suplai daya
Ya
Rentang Suhu Operasional
0 - 45 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Kapasitas RAM
Memori flash
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Jumlah grup pengiriman multi yang terfilter
1024
Volume pemrosesan
Jumlah Baris
8
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
128 Gbit/s
Merek
DELL
Kategori
Switch jaringan
Nama produk
M6220
Keluarga produk
PowerConnect
Kategori
Switch jaringan
Manual Penggunaan
Ya
Merek
DELL
Keluarga Produk
Nama Produk
M6220
Pasar yang terjual
GB
Tanggal ditambahkan ke sistem
2014-08-08
Tanggal produksi
Kode produk
210-41290
Bisa Diimpil
Ya
Dukungan MIB
RFC 1213 MIB II, RFC 1215 Standard Traps, RFC 1286 Bridge MIB, RFC 1442 SMIv2 (SNMPv2 MIB), RFC 1451 Manager-to-Manager MIB, RFC 1492 TACACS+, RFC 1493 Definitions of Managed Objects for Bridges, RFC 1573 Evolution of Interfaces, RFC 1643 Etherlike MIB, RFC 1757 Remote Network Monitoring (RMON) MIB, RFC 1907 SNMP v2 MIB, RFC 2011 Internet Protocol (IP) MIB using SMIv2, RFC 2012 Transmission Control Protocol (TCP) MIB using SMIv2, RFC 2013 User Datagram Protocol (UDP) MIB using SMIv2, RFC 2233 Interfaces Group using SMIv2, RFC 2618 RADIUS MIB, RFC 2665 Ethernet-like Interface Types MIB, RFC 2666 Identification of Ethernet Chip sets, RFC 2674 MIB for Bridge with Traffic Classes, Multicast Filtering and VLAN Extension (IEEE802.1p/q MIB), RFC 2737 ENTITY-MIB, RFC 2819 RMON MIB, RFC 2863 Interface Evolution
Dukungan multicast
Ya
Log Peristiwa Sistem
Ya
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Protokol Manajemen
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
DELL M6220 210-41290 Switch